## zeitgeist 1.0.1

=== debian/changelog ===
zeitgeist (1.0.1-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
    The previous maintainer's mail address is no longer valid.
    Also, he has stated that he's looking for someone to
    adopt this package. (Closes: #919033)
  * Disable obsolete alioth Vcs URLs
  * Update d/copyright with current Format line

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Jan 2019 11:45:25 +0100

zeitgeist (1.0.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add German translation (Closes: #882120)

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 11 Jan 2019 08:39:09 +0100

zeitgeist (1.0.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python3-zeitgeist package as the binding is not compatible with
    python3, for python3, GIR binding should be used instead. Reintroduce the
    python2 binding for now as we still have one rdependency (Closes: #891615)
  * Avoid installing files in /usr/lib/zeitgeist/zeitgeist/, move them one
    level up to /usr/lib/zeitgeist/ instead
  * Do not make the metapackge pull python-zeitgeist, this is not needed for
    normal operations

 -- Laurent Bigonville <bigon@debian.org>  Sun, 11 Mar 2018 19:54:01 +0100

zeitgeist (1.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * debian/gbp.conf: Use pristine-tar
  * Switch python-zeitgeist to python3-zeitgeist (Closes: #781909)
  * Drop 0001-Fix-placeholder-in-systemd-service-template.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 24 Feb 2018 12:35:40 -0500

zeitgeist (1.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python-zeitgeist package (Closes: #781909)
  * Use Launchpad site as homepage (LP: #1744536)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Feb 2018 17:48:19 -0500

zeitgeist (1.0-0.1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Non-maintainer upload.
  * New upstream release (Closes: #873868) (LP: #1665902)
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1
  * Convert to automatic dbgsym package
  * debian/control:
    - Drop Build-Depends on intltool
    - Have library suggest instead of recommend zeitgeist
  * debian/rules:
    - Don't ignore test failures
    - Use dh_install --fail-missing instead of --skip-missing
  * Drop patches applied in new release
    - Give-the-D-Bus-service-files-the-correct-names.patch
    - Add-a-systemd-user-service-for-each-D-Bus-session-se.patch
    - fix_autocomplete.diff
    - fix-test-crash.patch
    - thread-default-context.patch

  [ Iain Lane ]
  * Fix debian/patches/startup-database-vacuum.patch
    - The vacuum mode is now included upstream
    - Move the wrapper script to a file in debian/ and install that
    - Call the wrapper and allow it to fail so that zeitgeist starts for new
      users (LP: #1666495)
  * debian/patches/0001-Fix-placeholder-in-systemd-service-template.patch:
    Cherry-pick. Fix substitution in systemd unit file.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 17:00:04 -0400
