=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,gir

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib \
	                     --enable-datahub \
	                     --enable-fts \
	                     --enable-telepathy \
	                     --enable-docs
	cd po && make update-gmo

override_dh_strip:
	dh_strip --dbgsym-migration='libzeitgeist-2.0-0-dbg (<< 1.0-0.1~)'

override_dh_install:
	dh_install -X".trig" -X".la" -X".pyc" -X".pyo" --fail-missing

override_dh_clean:
	rm -f po/*.gmo
	dh_clean
