## zeitgeist 1.0.2

=== debian/changelog ===
zeitgeist (1.0.2-3ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:32 +0100

zeitgeist (1.0.2-3ubuntu1) focal; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - Add add_datahub_autostart_delay.patch: Don't start for a little while
    - Add nodisplay_autostart.patch: Don't show in Startup Applications
    - Add pre_populator.patch: Pre-populate the log with some events
      so that the Unity dash isn't empty on first run.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 28 Jan 2020 14:51:17 +0100

zeitgeist (1.0.2-3) unstable; urgency=high

  * QA upload.
  * debian/patches/backport:
    + Backport upstream patch to fix compatibility with gettext 0.20+.
  * debian/patches: Add patch to fix grammar error in
    python3-zeitgeist packages. (Closes: #943994)
  * debian/rules: Do not pass --exclude parameter to dh_missing.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Update package description for python3-zeitgeist and recommend
      users to use the GIR binding with python3.
  * debian/not-installed: Explicitly do not install libtool .la files.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Jan 2020 17:54:33 -0500

zeitgeist (1.0.2-2) unstable; urgency=medium

  * QA upload.
  * Source-only upload to allow future testing migration.
  * debian/control:
    + Build-depend on python3:any instead of python3.
    + Bump Standards-Version to 4.4.1.
  * debian/rules:
    - Remove dh_strip override, migration has completed.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Oct 2019 10:19:03 -0400

zeitgeist (1.0.2-1) unstable; urgency=medium

  * QA upload

  [ Boyuan Yang ]
  * New upstream version 1.0.2
  * debian/gbp.conf: Do not use upstream/latest as upstream branch
  * debian/control: Update VCS fields for migration to https://salsa.debian.org
  * debian/control: Bump Standards-Version to 4.3.0.
  * debian/control: Switch homepage to https://zeitgeist.freedesktop.org/.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control: Bump debhelper compat to v12.
  * debian/rules: Enable full hardening, use dh_missing
  * debian/copyright: Refresh upstream information.

  [ Jeremy Bicha ]
  * Build python3-zeitgeist instead of python-zeitgeist
    (Closes: #663740, #912955, #938884)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Oct 2019 13:33:36 -0400
