=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with python3,gir

override_dh_auto_configure:
	PYTHON=python3 dh_auto_configure -- \
		--libexecdir=/usr/lib \
		--enable-datahub \
		--enable-fts \
		--enable-telepathy \
		--enable-docs
	cd po && $(MAKE) update-gmo

override_dh_install:
	dh_install -X".trig" -X".la" -X".pyc" -X".pyo"

override_dh_clean:
	rm -f po/*.gmo
	dh_clean

override_dh_missing:
	dh_missing --fail-missing
