=== debian/watch ===
version=3
https://launchpad.net/zeitgeist/+download \
 .*/zeitgeist-(.+)\.tar\.[gx]z
