## zeitgeist 1.0.3

=== debian/changelog ===
zeitgeist (1.0.3-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libzeitgeist-2.0-dev: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:19:28 +0000

zeitgeist (1.0.3-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Let python3-zeitgeist depends on package
    zeitgeist.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jan 2021 23:19:53 -0500

zeitgeist (1.0.3-2) unstable; urgency=medium

  * debian/control: Update description for package python3-zeitgeist
    and drop the words about package deprecation.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Jan 2021 11:19:38 -0500

zeitgeist (1.0.3-1) unstable; urgency=medium

  * New upstream release 1.0.3.
  * debian/patches: Drop backported patches, merged upstream.
  * debian/control: Bump debhelper compat to v13, S-D to 4.5.1.
  * Mark package libzeitgeist-2.0-doc as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Dec 2020 15:04:29 -0500
