=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: zeitgeist
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  bash-completion (>= 1:1.0-1~),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  gobject-introspection (>= 1.30.0),
  gtk-doc-tools,
@@ -24,7 +23,7 @@
  valac (>= 0.22),
  valadoc,
 Homepage: https://zeitgeist.freedesktop.org/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/zeitgeist.git
 Vcs-Browser: https://salsa.debian.org/debian/zeitgeist
 
@@ -84,6 +83,7 @@
  ${misc:Depends},
 Suggests:
  libzeitgeist-2.0-doc,
+Multi-Arch: same
 Description: library to access Zeitgeist - development files
  Zeitgeist is a service which logs the user's activities and events (files
  opened, websites visited, conversations hold with other people, etc.) and
@@ -100,6 +100,7 @@
 Package: libzeitgeist-2.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Suggests:
@@ -124,6 +125,7 @@
  python3-dbus,
  python3-gi,
  python3-xdg,
+ zeitgeist,
  ${misc:Depends},
  ${python3:Depends},
 Replaces:
@@ -138,10 +140,7 @@
  It serves as a comprehensive activity log and also makes it possible to
  determine relationships between items based on usage patterns.
  .
- This package contains the Python 3 API. This Python 3 API is not supported
- by upstream and users and developers are not recommended to use this
- package. Instead, the GIR binding should be used when programming with
- Python 3.
+ This package contains the Python 3 API.
 
 Package: zeitgeist
 Architecture: all
