=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,13 @@
 # package maintainers to append CFLAGS
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND =
 
 %:
 	dh $@ --with python3,gir
 
 override_dh_auto_configure:
-	PYTHON=python3 dh_auto_configure -- \
+	dh_auto_configure -- \
 		--libexecdir=/usr/lib \
 		--enable-datahub \
 		--enable-fts \
@@ -27,9 +27,5 @@
 override_dh_install:
 	dh_install -X".trig" -X".la" -X".pyc" -X".pyo"
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -f po/*.gmo
-	dh_clean
-
-override_dh_missing:
-	dh_missing --fail-missing
