## zeitgeist 1.0.4

=== debian/changelog ===
zeitgeist (1.0.4-5ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:35:10 +0000

zeitgeist (1.0.4-5ubuntu4) noble; urgency=medium

  * No-change rebuild against libtelepathy-glib0t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 16:21:01 +1300

zeitgeist (1.0.4-5ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:59:18 +0000

zeitgeist (1.0.4-5ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:21:18 +0000

zeitgeist (1.0.4-5ubuntu1) noble; urgency=low

  * Merge with Debian unstable. Remaining changes: (LP: #2044300)
    - Add nodisplay_autostart.patch: Don't show in Startup Applications
    - Add pre_populator.patch: Pre-populate the log with some events
      so that the Unity dash isn't empty on first run.
  * Added changes:
    - Add fix-monitor-test.patch: monitor test is failing in Ubuntu if it
      is linked with libzeitgeist-datamodel.
  * Dropped changes:
    - add_datahub_autostart_delay.patch, no longer required.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 25 Dec 2023 17:37:52 +0000

zeitgeist (1.0.4-5) unstable; urgency=medium

  * fix source helper tool copyright-check
    + work with Path::Tiny 0.144
    + avoid insecure shell expansion
  * add patch cherry-picked upstream to support Python 3.11;
    closes: bug#1032125, thanks to s3v
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Feb 2023 19:20:44 +0100

zeitgeist (1.0.4-4) unstable; urgency=medium

  * update source helper script copyright-check
  * update copyright info:
    + use field License-Grant
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Sep 2022 11:47:35 +0200

zeitgeist (1.0.4-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to fix wrong parameter for Event.full() ctor
  * declare compliance with Debian Policy 4.6.1
  * update copyright info:
    + merge Files sections with identical licensing
    + sort copyright holders
    + use field Reference
    + update coverage
  * add source helper script copyright-check
  * use semantic newlines
    in long descriptions and copyright file License grants
  * build-depend on dh-sequence-pkgkde-symbolshelper
    (not pkg-kde-tools)
  * build-depend on dh-sequence-gir
    (not gobject-introspection)
  * build-depend on dh-sequence-python3
    (not dh-python)
  * tighten packaging shell files

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Sep 2022 21:39:19 +0200

zeitgeist (1.0.4-2) unstable; urgency=medium

  * relax to (build-)depend unversioned
    on libdee-dev libgirepository1.0-dev libglib2.0-dev
    libgtk-3-dev libjson-glib-dev libsqlite3-dev
    libtelepathy-glib-dev valac:
    needed versions satisfied in all supported releases of Debian
  * drop ancient Breaks/Replaces,
    and relax to have zeitgeist-datahub depend unversioned
    on zeitgeist-core
  * declare compliance with Debian Policy 4.6.0
    (not too spcifically on 4.6.0.1)
  * set Rules-Requires-Root: no
  * new maintainer: Debian semweb Team,
    with myself as uploader;
    closes: bug#919274
  * install upstream NEWS and README.md with all binary packages
    (not only with zeitgeist-core)
  * update patch DEP-3 headers
  * install ontology files in binary package zeitgeist,
    and mention that in long description
  * update patch skip-failing-tests.patch
    to enable no longer failing tests
  * fix wrap test checking in dbus-run-session
    (although dbus-related tests still fail but in different way now);
    build-depend on dbus-daemon;
    closes: bug#836060, thanks to Simon McVittie
  * drop no longer needed calls to dpkg-maintscript-helper
    in maintainer scripts

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jan 2022 02:34:06 +0100

zeitgeist (1.0.4-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * adopt package: set myself as maintainer
  * update git-buildpackage config:
    + sign tags
    + filter-out any .git* file
    + use DEP14 branch naming scheme
    + add usage comment
  * update watch file:
    + use format 4
    + track Gitlab source
    + add filenamemangle
    + set dversionmangle=auto
    + add usage comment
  * use pkgkde_symbolshelper;
    build-depend on pkg-kde-tools
  * drop patch cherry-picked upstream now applied
  * unfuzz remaining patches, with shortening quilt options

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jan 2022 02:40:44 +0100

zeitgeist (1.0.3-7) unstable; urgency=medium

  * QA upload.
  * Use upstream patch to fix ftbfs. (Closes: #997287)
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 28 Jan 2022 23:34:30 +0000

zeitgeist (1.0.3-6) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Sep 2021 16:41:42 -0300

zeitgeist (1.0.3-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on bash-completion and
      gobject-introspection.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Aug 2021 20:22:44 +0100

zeitgeist (1.0.3-4ubuntu1) hirsute; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Add add_datahub_autostart_delay.patch: Don't start for a little while
    - Add nodisplay_autostart.patch: Don't show in Startup Applications
    - Add pre_populator.patch: Pre-populate the log with some events
      so that the Unity dash isn't empty on first run.

 -- Brian Murray <brian@ubuntu.com>  Fri, 02 Apr 2021 10:19:47 -0700
