=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?v(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://gitlab.freedesktop.org/zeitgeist/zeitgeist/-/tags \
.*?v@ANY_VERSION@@ARCHIVE_EXT@
